:root {
  --background: #320B31;
  --prime: #FF5A8E;
  --secon: #FD8B86;
  --seconLight: #FED7D6;
  --highlight: #09CADF;
  --text: #2D2A2E;
}


body {
	background-color: var(--background);
	color: var(--text);
	font-size: 100%;
	font-family: "calibri", "arial", sans-serif;
	font-size: 1.1em;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: var(--highlight);
}
a:hover, a:active {
	text-decoration: underline;
	font-weight: bold;
	color: var(--highlight);
}

main {
	width: calc(100% - 40px);
	max-width: 600px;
	margin: 20px auto;
}

#logoCon {
	text-align: center;
	padding: 10px 0px;
}
#NJlogo {
	max-width: 200px;
	display: inline-block;
}

nav {
	background-color: var(--secon);
	border-radius: 5px;
	padding: 20px;
	margin: 20px 0px;
	margin-bottom: 40px;
	text-align: center;
	color: white;
}
nav a:link {
	display: inline-block;
	color: white;
	margin: 0px 15px;
}


pre {
	width: 100%;
	text-wrap: wrap;
}

.Hoverview {
	color: var(--secon);
	text-align: center;
	font-size: .8em;
	text-transform: uppercase;
	letter-spacing: 5px;
}




.eventCon {
	background-color: white;
	border-radius: 5px;
	padding: 20px;
	margin: 20px 0px;
	color: var(--text);
	display: flow-root;
}

.eventTitle {
	color: var(--prime);
	font-weight: bold;
	font-size: 2em;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	margin-top: -10px;
}
.eventDateCon {
	background-color: var(--seconLight);
	width: calc(100% - 0px);
	margin: 0px -20px;
	color: var(--background);
	padding: 10px 20px;
}
.eventDate {
	display: block;
	width: 50%;
	text-align: left;
	float: left;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.eventTime{
	display: block;
	width: 50%;
	text-align: right;
	float: left;
	padding: 0px;
	margin: 0px;
}
.eventLocation{
	display: block;
	width: 100%;
	text-align: left;
	clear: both;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
}

.eventOrgCon {
	margin-top: 10px;
	margin-bottom: 20px;
	color: var(--secon);
	clear: both;
}
.eventAttending {
	display: block;
	width: 50%;
	text-align: left;
	float: left;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.eventOrganizer{
	display: block;
	width: 50%;
	text-align: right;
	float: left;
	padding: 0px;
	margin: 0px;
}


.joinButton {
	display: inline-block;
	padding: 10px 20px;
	margin-top: 20px;
	background-color: var(--highlight);
	color: white;
	font-weight: bold;
	font-size: 1.2em;
	border-radius: 10px;
	text-transform: uppercase;
	float: left;
}
.eventMoreInfo {
	float: right;
	margin-top: 40px;
	margin-bottom: 0px;
}












